body{
    background:#f4f6f9;
    font-family: Arial, Helvetica, sans-serif;
}

/* Navbar */

.navbar{
    box-shadow:0px 3px 10px rgba(0,0,0,.2);
}

/* Dashboard */

.tarjeta{
    border:none;
    border-radius:15px;
    transition:.3s;
}

.tarjeta:hover{

    transform:translateY(-8px);
    box-shadow:0px 10px 20px rgba(0,0,0,.25);

}

.icono{

    font-size:65px;
    margin-bottom:20px;

}

.card-body h3{

    font-weight:bold;

}

.card-body p{

    color:#555;

}

/* Tablas */

.table{

    background:white;

}

.table thead{

    background:#0d6efd;
    color:white;

}

.table th{

    text-align:center;

}

.table td{

    text-align:center;
    vertical-align:middle;

}

/* Contenedor */

#contenido{

    margin-top:30px;

}

/* Botones */

.btn{

    border-radius:8px;

}

/* Títulos */

h2{

    margin-bottom:25px;
    font-weight:bold;

}

/* Responsive */

@media(max-width:768px){

.icono{

font-size:50px;

}

}
